.contact-details-container{
	background-color: white;
    min-height: 357px;
    /* height: 560px; */
    width: 100%;
    display: flex;
    /* margin-left: auto; */
    flex-direction: column;
    justify-content: center;
    align-content: center;
    /* padding-bottom: 118px; */
    flex-wrap: wrap;
    /* -webkit-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%); */
}

.contact-details-container:not(:first-child):after {
	content: "";
	background: black;
	position: absolute;
	height: 50%;
	width: 1px;
  }

.contact-details-container * {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	/* margin-right: 40px; */
}

#map {
    height: 340px;
    width: 100%;
    margin-bottom: 50px;
}